import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot und MouseInfo)

public class Blume extends Actor
{

    public Blume() {
        // this.getImage().scale(this.getImage().getWidth()/3, this.getImage().getHeight()/3);
    }
    public void act() 
    {

    }    
}